print("import: 'deap'")
import deap

print("import: 'deap.benchmarks'")
import deap.benchmarks

print("import: 'deap.tests'")
import deap.tests

print("import: 'deap.tools'")
import deap.tools

print("import: 'deap.tools._hypervolume'")
import deap.tools._hypervolume

